Computer Security
[EN] securityvulns.ru no-pyccku


EMC RSA Data Loss Prevention crossite scripting
Published:02.05.2011
Source:
SecurityVulns ID:11639
Type:remote
Threat Level:
5/10
Affected:EMC : RSA Data Loss Prevention Enterprise Manager 8.5
CVE:CVE-2011-1423 (Cross-site scripting (XSS) vulnerability in RSA Data Loss Prevention (DLP) Enterprise Manager 8.x before 8.5 SP1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
Original documentdocumentEMC, ESA-2011-015: RSA, The Security Division of EMC, announces a fix for a security vulnerability in RSA Data Loss Prevention (02.05.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod